/*
Theme Name:     WebID (freshwater)
Description:    Theme for UWM School of Freshwater Sciences
Author:         UW-Milwaukee
Template:       uwmwebid
*/
@import url("dist/css/uwm-freshwater.css");

#main * { -webkit-font-smoothing: antialiased; }

.panel ul.list-group { margin-top: 0px; }
.filter-bar { padding: 20px 10px !important; background: #ffffff !important; }
/*
.filter-bar .filter-parent,
.filter-bar .filter-list { border: 0px !important; }
.filter-bar .filter-parent li { margin: 0 10px 10px 0 !important; }
.filter-bar .row { margin: 0 !important; }
.filter-bar .options > li { float: none !important; }
.filter-bar .options { width: auto !important; float: left !important; }
*/
body.post-type-archive-uwmpeople .grid .person a { display: block; width: 150px; overflow-x: hidden; }
body.post-type-archive-uwmpeople .grid .person img { height: 225px; width: auto; }

a.label, a .label, a:hover .label, a.label:hover { color: #ffffff !important; text-decoration: none !important; }

.label-success { background-color: #abc697; }
.label-primary { background-color: #3d729d; }


.home .btn-group > .btn { text-align: left; }

.btn-group-vertical>.btn:first-child:not(:last-child):not(.dropdown-toggle) { border-top-right-radius: 4px; }

#main a:link, #main a:hover, #main a:active, #main a:visited { color: #3d729d;  }

a.btn-default:link, a.btn-default:hover, a.btn-default:active, a.btn-default:visited { color: #333333 !important; }

.home #main { overflow-x: hidden; }
.container { padding-top: 30px;  }
.home #main .content-column h2 { padding-top: 0px;margin-top: 0px; }
.home #main h2 { font-weight: normal; font-size: 36px; margin-bottom: 15px; color: #3d729d; }
.home #main .highlight { color: #abc697; font-size: 36px; }
.home #main .panel p { margin-bottom: 0px; }
.home #main .panel ul { margin-top: 0px; }

.home #main h1 { font-size: 44px; margin: 0 0 10px 0; font-weight: normal;padding: 0; }
.home .pull-right { margin-left: 50px; }

#main hr { margin: 60px 0px 60px 0px; display: block; background: #abc697; opacity: 0.5 }

#main .btn { padding: 10px 16px; white-space: normal; }
#main .btn-lg { padding: 12px 20px; white-space: normal; }
#main .btn-huge { padding: 12px 25px; font-size: 26px;  }
#main .btn-action:after { content: "\f0da"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; padding-left: 0.5em; }

.overlay-video a:hover { text-decoration: none; }
.overlay-video a { position: relative; text-align: center; }
.overlay-video a:after { content: "\f16a"; top: 50%; margin-top: -35px; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; line-height: 1; font-size: 70px; color: #ffffff; position: absolute; left: 0px; right: 0px; display: block; }
.overlay-video p { color: #999999; text-align: center; padding: 5px;}

.home #main strong a {  }

.btn-uwm { background-color: #ffbd00; color: #000000 !important; border-color: #ffbd00; }
.btn-uwm:hover, .btn-uwm:focus, .btn-uwm:active, .btn-uwm.active { background-color: #ffbd00; border-color: #ffbd00; }
.btn-uwm.disabled:hover,
.btn-uwm.disabled:focus,
.btn-uwm.disabled:active,
.btn-uwm.disabled.active,
.btn-uwm[disabled]:hover,
.btn-uwm[disabled]:focus,
.btn-uwm[disabled]:active,
.btn-uwm[disabled].active,
fieldset[disabled] .btn-uwm:hover,
fieldset[disabled] .btn-uwm:focus,
fieldset[disabled] .btn-uwm:active,
fieldset[disabled] .btn-uwm.active { background-color: #ffbd00; border-color: #ffbd00; }


.filter-bar .filter-list .filter-item-active, .filter-bar .filter-parent .filter-item-active { background-color: #3d729d !important;border-color: #2d5b80 !important; }
.btn-fw { background-color: #3d729d; color: #ffffff !important; border-color: #2d5b80; }
.btn-fw:hover, .btn-fw:focus, .btn-fw:active, .btn-fw.active { background-color: #36658b; border-color: #2f5778; }
.btn-fw.disabled:hover,
.btn-fw.disabled:focus,
.btn-fw.disabled:active,
.btn-fw.disabled.active,
.btn-fw[disabled]:hover,
.btn-fw[disabled]:focus,
.btn-fw[disabled]:active,
.btn-fw[disabled].active,
fieldset[disabled] .btn-fw:hover,
fieldset[disabled] .btn-fw:focus,
fieldset[disabled] .btn-fw:active,
fieldset[disabled] .btn-fw.active { background-color: #3d729d; border-color: #2d5b80; }


.home #content .academics-promo ul {  list-style: none; margin: 0px; padding: 0 0 0 30px; line-height: 1.6em; }



/* Fix needed for global style */
.nav-menu .sub-menu, .nav-menu .children { box-shadow: 0 1px 2px 0px rgba(0,0,0,0.4); }

.site-main { position: relative; }

body { background: #ffffff; }


/* Custom panel styles */

.home .panel-news ul {
  list-style: none !important;
  padding: 0; margin: 0;
}
.panel-news .list-group-item {
  padding: 15px;
}
.home .panel-news li a {
  font-weight: bold;
}
.home-panel-list li {
  padding: 0 0 10px 0;
}
.panel-news {
	border: 1px solid #dddddd;
}
.panel-news>.panel-heading {
	background: #3d729d;
	color: #FFF;
}
.panel-news {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.panel-green {
	border: 1px solid #abc697;
}
.panel-green>.panel-heading {
	background: #abc697;
	color: #FFF;
}
.panel-green>.panel-body {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.alert-green {
    background-color: #abc697;
    border-color: #7e946e;
    color: #FFF;
}

.collapseomatic { font-weight: bold; }
.collapseomatic_excerpt, .collapseomatic_content { padding-top: 10px; }


.home .announcements { z-index: 9; position: absolute;  }
.announcements .container { padding-top: 0px; }
.announcements { padding: 10px 0; color: #000000; box-shadow: 0 1px 1px rgba(0,0,0,0.15); background: #ffffff; background: rgba(255,255,255,0.9); width: 100% }
.announcements p { margin-bottom: 0px; }
.announcements .fa-times { position: absolute; right: 10px; top: 14px; font-size: 16px; color: #999999; cursor: pointer; }
.announcements a { color: #42507C; font-size: 16px; }

.metaslider-161 {  }
.slider .slide { }
.nivo-caption { padding: 20px 30px 20px 30px !important; font-size: 16px; background: #3d729d !important; }
.metaslider .slider-wrapper { display: block; }
.metaslider .theme-default .nivo-controlNav a,
.metaslider .flex-control-paging li a { background: rgba(0,0,0,0.6); width: 15px; height: 15px; margin: 0 5px; font-weight: normal; border-radius: 50%; }
.metaslider .theme-default .nivo-controlNav a.active,
.metaslider .flex-control-paging li a.flex-active { background: #ffbd00; }


.metaslider .theme-default a.nivo-nextNav { right: 30px; }
.metaslider .theme-default a.nivo-prevNav { left: 30px; }
.metaslider .theme-default .nivo-controlNav { text-align: center; padding: 15px 0; width: 100%; z-index: 99; position: relative;  }
/*
.intropromos { padding: 2rem 0; text-align: center; }
.gridpromos .row { -moz-column-width: 18em; -webkit-column-width: 18em; -moz-column-gap: 1em; -webkit-column-gap: 1em; padding: 2rem 0; }
.gridpromos .col { display: inline-block; margin:  0.25rem; padding: 0rem; width:  100%; }
.gridpromos .col img { display: block; width: 100%; }
*/

.intropromos { margin-bottom: 0px; }
.intropromos .promo { border: 2px solid #e5e5e5; padding: 30px; }
.intropromos h2 { font-size: 20px; margin-bottom: 10px; margin-top: 0px; }
.intropromos p { margin-bottom: 10px; }

/* conditional */

.home img { max-width: 100%; }
.home .promo { margin-bottom: 30px; }
.home .promo img { width: 100%; display: block; }

/*
.person { display: block; width: 200px; float: left; margin: 0 30px 30px 0; }
*/

.freshwaterodyssey .container { max-width: 960px; padding: 30px; margin-top: 60px; margin-bottom: 60px; background: rgba(255,255,255,0.9); z-index: 1; position: relative; }
.freshwaterodyssey .logos { margin-bottom: 30px; }
.freshwaterodyssey .logos .col { padding-left: 0; padding-right: 0; }
.freshwaterodyssey .logos img { max-width: 100%; }


@media screen and (min-width: 940px) {
}

@media screen and (min-width: 810px) {

.featuredbanner { width: 100%; overflow: hidden; position: relative; height: 340px; z-index: 0; }
.featuredbanner:before { content: ''; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; display: block; background: #3d729d; opacity: 0.5; z-index: 2; }
.featuredbanner .container { position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; display: block; color: #ffffff; z-index: 9999; padding-top: 180px; }
.featuredbanner h2 { font-weight: normal; font-size: 60px !important; margin-bottom: 10px !important; color: #ffffff !important; position: absolute; left: 0; bottom: 80px; z-index: 3 }
.featuredbanner .highlight { color: #ffbd00 !important; font-size: 44px !important; }
.featuredbanner img { margin: 0 !important;  width: 100%;}
.featuredbanner p.lead { margin-bottom: 30px; }


.fullbanner { width: 100%; overflow: hidden; position: relative; }
.fullbanner:before { content: ''; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; display: block; background: #000000; opacity: 0.6; z-index: 999; }
.fullbanner .container { position: relative; width: 100%; display: block; color: #ffffff; z-index: 9999; padding: 8% 0 10% 0; }
.fullbanner h2 { font-weight: normal; font-size: 44px !important; margin-bottom: 15px; color: #ffffff !important; }
.fullbanner .highlight { color: #ffbd00 !important; font-size: 44px !important; }
.fullbanner img { position: absolute; left: 0px; top: 0px; right: 0px; margin: 0 !important;  width: 100%;}
.fullbanner p.lead { margin-bottom: 30px; }
}

@media screen and (min-width: 810px) and (max-width: 959px) {
	.home .container { width: 800px;}
	.content-column > div { padding-left: 15px !important;padding-right: 15px !important; }

}

@media screen and (max-width: 809px) {
	.featuredbanner { background: none !important; }
	.featuredbanner { padding-left: 5px; padding-right: 5px; }
	.featuredbanner h2 { font-size: 36px; margin: 0 0 20px 0; }
	.content-area { padding-top: 0px; }

.metaslider { margin-bottom: 60px !important;   }

	.sidebar-primary .site-content { margin-bottom: 0px; }
	#main article { margin-bottom: 0px; }

	.content-column > div *:last-child { margin-bottom: 0px !important; }
	.announcements { position: relative; }
	.home #main h2 { font-weight: normal; font-size: 26px; margin-bottom: 10px;  }
	.home #main .highlight { font-size: 26px; }
	.pull-right { float: none !important; margin: 0 auto !important; padding: 30px 0; }
	.overlay-video,
	.overlay-video a,
	.overlay-video img { display: block; margin: 0 auto; }
	.panel { margin-bottom: 30px;  }
	hr { margin: 30px 0 !important;}
	#main p {  }
	p.lead { font-size: 20px; }
	.content-column { margin-bottom: 30px !important; }
	.last_column { margin-bottom: 0px !important; }
	.content-column { float: none !important; width: 100% !important; }
	.content-column > div { padding-left: 0px !important;padding-right: 0px !important; }
}

/* Academics RFI form Styles */
.uwm-p-card {
	align-items: stretch;
	display: flex;
	flex-direction: column;
	color: #404040;
}

.uwm-p-card--color-head {
	border: 1px solid #e5e5e5;
	background-color: #fff;
}

.uwm-p-card .uwm-p-card--title {
	font-size: 16px;
	line-height: 1.333;
	font-weight: 700;
}

.uwm-p-card--color-head .uwm-p-card--title, .uwm-p-card--contact .uwm-p-card--profile-header {
	padding: 15px 30px;
	margin-bottom: 0;
	background-color: #f5f5f5;
	border-bottom: 1px solid #e5e5e5;
}

.uwm-p-card .uwm-p-card--body {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 30px;
}

.uwm-p-card .uwm-p-card--body > :last-child {
	margin-bottom:0;
}

.uwm-p-card .uwm-p-card--body > :first-child {
	margin-top:0;
}

.uwm-p-card .uwm-p-card--content {
	font-size: .9375rem;
	flex-grow:1;
}

.uwm-p-card form input, .uwm-p-card form select{
	width:100%;
}

.uwm-p-card form button, .uwm-p-card form input[type="button"], .uwm-p-card form input[type="reset"], .uwm-p-card form input[type="submit"] {
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .1em;
	background-color: #ffbd00;
	padding: 16px 24px;
	color: #404040;
	font-size:12px;
}

.uwm-p-card form button:hover, .uwm-p-card form input[type="button"]:hover, .uwm-p-card form input[type="reset"]:hover, .uwm-p-card form input[type="submit"]:hover {
	cursor: pointer;
background: #ffd14c;

}
